=== sounds/CMakeLists.txt ===

install( FILES block-fall.ogg block-move.ogg block-remove.ogg DESTINATION  ${KDE_INSTALL_DATADIR}/kblocks/sounds )
