=== src/CMakeLists.txt ===
--- 
+++ 
@@ -83,6 +83,8 @@
     KBlocksSound.h
     KBlocksSvgItem.cpp
     KBlocksSvgItem.h
+    KBlocksTheme.cpp
+    KBlocksTheme.h
     KBlocksView.cpp
     KBlocksView.h
     KBlocksWin.cpp
@@ -111,52 +113,57 @@
 ecm_qt_declare_logging_category(KBlocksCore
     HEADER kblocks_ai_debug.h
     IDENTIFIER KBlocksAI
-    CATEGORY_NAME KBlocks.AI
-    DESCRIPTION "kdegames (kblock ai)"
+    CATEGORY_NAME kblocks.ai
+    OLD_CATEGORY_NAMES KBlocks.AI
+    DESCRIPTION "KBlocks AI"
     EXPORT KBLOCKS
 )
 ecm_qt_declare_logging_category(KBlocksCore
     HEADER kblocks_sound_debug.h
     IDENTIFIER KBSound
-    CATEGORY_NAME KBlocks.Sound
-    DESCRIPTION "kdegames (kblock sound)"
+    CATEGORY_NAME kblocks.sound
+    OLD_CATEGORY_NAMES KBlocks.Sound
+    DESCRIPTION "KBlocks Sound"
     EXPORT KBLOCKS
 )
 ecm_qt_declare_logging_category(KBlocksCore
     HEADER kblocks_replay_debug.h
     IDENTIFIER KBReplay
-    CATEGORY_NAME KBlocks.Replay
-    DESCRIPTION "kdegames (kblock replay)"
+    CATEGORY_NAME kblocks.replay
+    OLD_CATEGORY_NAMES KBlocks.Replay
+    DESCRIPTION "KBlocks Replay"
     EXPORT KBLOCKS
 )
 ecm_qt_declare_logging_category(KBlocksCore
     HEADER kblocks_graphics_debug.h
     IDENTIFIER KBGraphics
-    CATEGORY_NAME KBlocks.Graphics
-    DESCRIPTION "kdegames (kblock graphics)"
+    CATEGORY_NAME kblocks.graphics
+    OLD_CATEGORY_NAMES KBlocks.Graphics
+    DESCRIPTION "KBlocks Graphics"
+    EXPORT KBLOCKS
+)
+ecm_qt_declare_logging_category(KBlocksCore
+    HEADER kblocks_theme_debug.h
+    IDENTIFIER KBTheme
+    CATEGORY_NAME kblocks.theme
+    DESCRIPTION "KBlocks Theme"
     EXPORT KBLOCKS
 )
 
 kconfig_add_kcfg_files(KBlocksCore config/settings.kcfgc )
 
-if (QT_MAJOR_VERSION STREQUAL "6")
-    target_link_libraries(KBlocksCore KDEGames6)
-else()
-    target_link_libraries(KBlocksCore KF5KDEGames)
-endif()
-
 target_link_libraries(KBlocksCore
-    KF${KF_MAJOR_VERSION}::CoreAddons
-    KF${KF_MAJOR_VERSION}::Crash
-    KF${KF_MAJOR_VERSION}::DBusAddons
-    KF${KF_MAJOR_VERSION}::XmlGui
-    KF${KF_MAJOR_VERSION}::I18n
-    Qt${QT_MAJOR_VERSION}::Network
-    Qt${QT_MAJOR_VERSION}::Svg
-)
-if (QT_MAJOR_VERSION STREQUAL "6")
-    target_link_libraries(KBlocksCore Qt6::SvgWidgets)
-endif()
+    KDEGames6
+    KF6::CoreAddons
+    KF6::Crash
+    KF6::DBusAddons
+    KF6::XmlGui
+    KF6::I18n
+    KF6::IconThemes
+    Qt6::Network
+    Qt6::Svg
+    Qt6::SvgWidgets
+)
 
 add_subdirectory(Testing)
 
@@ -177,6 +184,18 @@
     KBlocksCore
 )
 
+if(APPLE)
+    set_target_properties(kblocks PROPERTIES
+        MACOSX_BUNDLE_DISPLAY_NAME "KBlocks"
+        MACOSX_BUNDLE_BUNDLE_NAME "KBlocks"
+        MACOSX_BUNDLE_LONG_VERSION_STRING "KBlocks ${RELEASE_SERVICE_VERSION}"
+        MACOSX_BUNDLE_SHORT_VERSION_STRING "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}"
+        MACOSX_BUNDLE_BUNDLE_VERSION "${RELEASE_SERVICE_VERSION}"
+        MACOSX_BUNDLE_GUI_IDENTIFIER "org.kde.kblocks"
+        MACOSX_BUNDLE_COPYRIGHT "2024 The KBlocks Developers")
+endif()
+
+
 install(TARGETS kblocks  ${KDE_INSTALL_TARGETS_DEFAULT_ARGS} )
 
 install(PROGRAMS org.kde.kblocks.desktop  DESTINATION  ${KDE_INSTALL_APPDIR})
