## kblocks 25.08.2+p24.04+vstable+git20251019.0503

=== debian/changelog ===
kblocks (4:25.08.2+p24.04+vstable+git20251019.0503-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 05:03:14 +0000
