## kblocks 25.08.2+p24.04+vunstable+git20251020.1316

=== debian/changelog ===
kblocks (4:25.08.2+p24.04+vunstable+git20251020.1316-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 20 Oct 2025 13:16:26 +0000
